<?php

session_start();
include_once '../../model/modelHome/modelIndex.php';

$param = array();
$param['param_opcion'] = '';

if (isset($_POST['param_opcion'])) {
    $param['param_opcion'] = $_POST['param_opcion'];
}

$data = new ModelIndex();
echo $data->gestionar($param);

